.section-testimonials {
    background-color: $white;
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 5em 2em;

    @media (max-width: $md) {
        padding: 5em 1em;
    }

    @media (max-width: $sm) {
        padding: 3em 1em;
    }


    &__wrapper {
        @extend .wrapper__fluid--large;
    }

    .slick-slider {
        z-index: 2;
    }

    .carousel {
        &__prev,
        &__next {
            background: rgba(35, 51, 101, 0.05);
        }
    }

    // Support Flex Box
    .slick-initialized .slick-slide,
    .slick-list,.slick-track {
        display: flex;
        align-items: center;
        justify-content: center;
        outline-style: none;
    }

    &__slides {
        display: flex;
        position: relative;
        z-index: 1;
    }

    &__heading {
        max-width: 15em;
        text-align: center;
        color: $lucky-point;
        margin: 0;
    }

    &__description {
        margin: .5em 0;
        max-width: 20em;
        text-align: center;
        line-height: 1.75rem;
        font-size: 1.1rem;
        color: $lucky-point;

        p {
            margin: 0;
        }
    }

    .column {
        display: flex;
        align-items: center;
        border: 1px solid $athens-gray;
        padding: 1em;
        width: 100%;
        max-width: 40em;
        margin: 3.5em 0.5em 0 0.5em;
        border-radius: 10px;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.08);

        &__profile {
            width: 11em;
            margin-top: -2.5em;
        }

        &__content {
            margin: 1em 2em;
            flex: 1;

            @media (max-width: $sm) {
                margin: 1em;
            }
        }

        @media (max-width: $sm) {
            flex-direction: column;
            align-items: center;
        }
    }

    .client {
        background: $razzmatazz;
        background: -moz-linear-gradient(45deg, $valencia 0%, $razzmatazz 100%);
        background: -webkit-linear-gradient(45deg, $valencia 0%, $razzmatazz 100%);
        background: linear-gradient(45deg, $valencia 0%, $razzmatazz 100%);
        border-radius: 10px;
        padding: 2em;
        display: flex;
        align-items: center;
        flex-direction: column;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.08);
        border: 1px solid rgba(255, 255, 255, 0.90);

        &__thumbnail {
            height: 85px;
            width: 85px;
            background-size: contain;
            border-radius: 100%;
            border: 2px solid $white;
            margin-bottom: 1em;
        }

        &__name {
            width: 100%;
            color: $white;
            font-size: .85em;
            text-align: center;
            font-weight: 600;
        }

        &__role {
            width: 100%;
            color: $white;
            font-size: .85em;
            text-align: center;
        }

        &__testimonial {
            font-family: Georgia, serif;
            color: $comet;
            font-size: 1.2rem;
            font-style: italic;
            line-height: 1.8rem;

            @media (max-width: $sm) {
                text-align: center;
            }
        }

        @media (max-width: $sm) {
            padding: 1.5em;
        }
    }
}